.loader {
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1111;
	background: #fff;
	overflow-x: hidden;
}
.bouncybox {
	height: 80px;
	width: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.bouncybox .bouncy {
	width: 40px;
	height: 40px;
	border-radius: 20px;
	background: linear-gradient(90deg, #10387e 0.21%, #16aee5 99.77%),
    linear-gradient(93deg, #d09e00 3.01%, #ffc200 97.74%),
    linear-gradient(0deg, #f5ae32 0%, #f5ae32 100%), #fecc27;
	-webkit-animation: bouncy 2s infinite ease-in-out;
	-moz-animation: bouncy 2s infinite ease-in-out;
	-o-animation: bouncy 2s infinite ease-in-out;
	animation: bouncy 2s infinite ease-in-out;
}

@-webkit-keyframes bouncy {
	40% {
		height: 40px;
	}
	50% {
		-webkit-transform: translate(0, 65px);
		transform: translate(0, 65px);
		height: 34px;
		border-radius: 20px;
	}
	65% {
		height: 40px;
	}
}

@keyframes bouncy {
	40% {
		height: 40px;
	}
	50% {
		-webkit-transform: translate(0, 65px);
		transform: translate(0, 65px);
		height: 34px;
		border-radius: 20px;
	}
	65% {
		height: 40px;
	}
}
